<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>challenge-1</title>
    <link rel="stylesheet" href="../bootstrap/bootstrap-5.1.3-dist/bootstrap-5.1.3-dist/css/bootstrap.min.css" />
    <!-- my css -->
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
    <!-- awal navbar -->
    <nav class="navbar navbar-expand-lg navbar-dark bg-dark bg-opacity-75 fixed-top">
      <div class="container">
        <a class="navbar-brand" href="#">LOGO</a>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNav">
          <ul class="navbar-nav ms-center">
            <li class="nav-item">
              <a class="nav-link" href="#">HOME</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">WORK</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">CONTACT</a>
            </li>

            <li class="nav-item">
              <a class="nav-link" href="#">ABOUT ME</a>
            </li>             
          </ul>
        </div>
        <div class="collapse navbar-collapse" id="navbarResponsive">
          <ul class="navbar-nav ms-auto">
            <li class="nav-item active">
              <a class="nav-link" href="#">SIGN UP</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">LOGIN</a>
            </li>
          </ul>
        </div>
      </div>
    </nav>
    <!-- akhir navbar -->

    <!-- jumbro tron -->
    <div class="jumbotron jumbotron-fluid text-center">
      <div class="container">
        <h1 class="display-4"><strong>PLAY TRADITIONAL GAME</strong></h1><br>
        <p class="lead">Experience new traditional game play</p><br>
      <a class="btn btn-warning btn-lg" href="#" role="button px-5 btn-lg font-weight-bold">PLAY NOW</a>
    </section>
    <!-- akhir jumbro tron -->
    <!-- story -->
    <div id="story">
      <p class="bold ">THE STORY</p>
      <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-caret-down" id="down" viewBox="0 0 16 16">
        <path d="M3.204 5h9.592L8 10.481 3.204 5zm-.753.659 4.796 5.48a1 1 0 0 0 1.506 0l4.796-5.48c.566-.647.106-1.659-.753-1.659H3.204a1 1 0 0 0-.753 1.659z"/>
      </svg>
    </div>
    <!-- akhir story -->
  <!-- the games -->
<div class="container-fluid py-50"style="background-image: url(../assets/the-games-bg.jpg); background-color: black;">
<section id="thegames" class="thegames" >
  <!-- <div class="container"> -->
      <div class="container text-white" style="padding-top: 200px; padding-left: 160px;">
      <div class="row justify-content-left">
          <div class="col-12">
            <h5>What's so special?</h5></div>
      <div class="row" id="THEGAMES1">
          <div class="col-3"><H1>THE GAMES</H1></div>
            <div class="col-8 offset-3">
              <div id="carouselExampleInterval" class="carousel slide" data-bs-ride="carousel">
                <div class="carousel-inner">
                  <div class="carousel-item active" data-bs-interval="10000">
                    <img src="../assets/rockpaperstrategy-1600.jpg" class="d-block w-100" alt="...">
                  </div>
                  <div class="carousel-item" data-bs-interval="2000">
                    <img src="..." class="d-block w-100" alt="...">
                  </div>
                  <div class="carousel-item">
                    <img src="..." class="d-block w-100" alt="...">
                  </div>
                </div>
                <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleInterval" data-bs-slide="prev">
                  <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                  <span class="visually-hidden">Previous</span>
                </button>
                <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleInterval" data-bs-slide="next">
                  <span class="carousel-control-next-icon" aria-hidden="true"></span>
                  <span class="visually-hidden">Next</span>
                </button>
              </div>
              </div>  
            </div>  
            </div>
          </div>
        </div>
      </div>
      </div>
    </div>  
  </div>
</section>
<!-- akhir the games -->
<!-- feature -->

<!-- akhir feature -->
        
  
   



    

    <script src="../bootstrap/bootstrap-5.1.3-dist/bootstrap-5.1.3-dist/js/bootstrap.min.js"></script>
  </body>
</html>
